Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Description

via David Fichtmüler from ABCD Wiki  (

http://abcd.biowikifarm.net/wiki/Internal:ABCD_Corrections#Develop_a_list_of_recommended_terms_for_GeoEcologicalTerm)

 (Documentation  backward compatible   Status: Suggested)

From the documentation of the element GeoecologicalTerms: "A list of recommended terms should be developed."

Effected Element:

/DataSets/DataSet/Metadata/Scope/GeoecologicalTerms/GeoEcologicalTerm

History

#1 - 11/10/2016 03:34 PM - B. Baltruschat

- Subject changed from Develop a list of recommended terms for GeoEcologicalTerm to Metadata: Develop a list of recommended terms for

GeoEcologicalTerm

#2 - 01/23/2017 11:53 AM - D. Fichtmüller

- Project changed from ABCD 3.0 Project to ABCD

- Category set to Documentation

#3 - 02/21/2017 03:23 PM - L. Lertsutham

- Description updated
